{{#> templateWithUser}}
  {{#*inline "mainContent"}}
    <tr>
      <td align="left" bgcolor="#ffffff"
          style="padding: 20px 30px 40px 30px; color: #666666; font-family: 'Lato', Helvetica, Arial, sans-serif; font-size: 18px; font-weight: 400; line-height: 25px;">
        <p style="margin: 0;">We're excited to have you get started. First, you need to confirm your
          account. Just press the button below.</p>
      </td>
    </tr>

  {{/inline}}

  {{#*inline "mainHeader"}}
    <h1 style="font-size: 38px; font-weight: 400;">Welcome {{account.lastName}}!</h1>
    <img height="125" src="{{account.avatar.avatarUrl}}" style="display: block; border: 0px;" width="125" />
  {{/inline}}

  {{#*inline "textMessage"}}
    We're thrilled to have you here! Get ready to dive into your new account.
  {{/inline}}
{{/templateWithUser}}
